import { defHttp } from '@/utils/http/axios';
enum Api {
  LoadRcxjCaseinfo = '/api/DroneCaseInfoRcjg/LoadRcxjCaseinfo',
  UpdateStatus = '/api/DroneCaseInfoRcjg/UpdateStatus',
}

export function LoadRcxjCaseinfo(params){
  return defHttp.get({ url: Api.LoadRcxjCaseinfo, params });
}
export function UpdateStatus(id){
  return defHttp.post({ 
    url: `${Api.UpdateStatus}?id=${id}`,
  });
}